<?php
defined('_JEXEC') or die;
require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'functions.php';
$document = $this;
$templateUrl = $document->baseurl . '/templates/' . $document->template;

Artx::load("Artx_Page");
$view = $this->artx = new ArtxPage($this);
$view->componentWrapper();

JHtml::_('behavior.framework', true);

?>
<?php require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'inc/close.php'; ?>
<!DOCTYPE html>
<html dir="ltr" lang="<?php echo $document->language; ?>">
<head>
    <jdoc:include type="head" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/system.css" />
    <link rel="stylesheet" href="<?php echo $document->baseurl; ?>/templates/system/css/general.css" />
    <meta name="viewport" content="initial-scale = 1.0, maximum-scale = 1.0, user-scalable = no, width = device-width" />

    <!--[if lt IE 9]><script src="https://html5shiv.googlecode.com/svn/trunk/html5.js"></script><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.css" media="screen" type="text/css" />
    <!--[if lte IE 7]><link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.ie7.css" media="screen" /><![endif]-->
    <link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/template.responsive.css" media="all" type="text/css" />

<link rel="shortcut icon" href="<?php echo $this->baseurl ?>/<?php echo $this->params->get('favicon'); ?>" type="image/x-icon" />
    <script>if ('undefined' != typeof jQuery) document._artxJQueryBackup = jQuery;</script>
    <script src="<?php echo $templateUrl; ?>/jquery.js"></script>
    <script>jQuery.noConflict();</script>

    <script src="<?php echo $templateUrl; ?>/script.js"></script>
    <script src="<?php echo $templateUrl; ?>/script.responsive.js"></script>
    <script src="<?php echo $templateUrl; ?>/modules.js"></script>
    <?php $view->includeInlineScripts() ?>
    <script>if (document._artxJQueryBackup) jQuery = document._artxJQueryBackup;</script>
    <!--animate-->
        <link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/css/animations.css" />
    <!--slideshow header start-->

<script type="text/javascript" src="<?php echo $templateUrl; ?>/js/jquery.min.js"></script>
<script type="text/javascript" src="<?php echo $templateUrl; ?>/js/slider/jquery.slider.min.js"></script>
<link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/js/slider/themes/default/jquery.slider.css" />
<!--[if IE 6]>
<link rel="stylesheet" type="text/css" href="<?php echo $templateUrl; ?>/js/slider/themes/default/jquery.slider.ie6.css" />
<![endif]-->
<!--social-->
<link rel="stylesheet" href="<?php echo $templateUrl; ?>/css/social.css" type="text/css" media="screen" />
<!--To Top-->

<script type="text/javascript" src="<?php echo $templateUrl; ?>/js/move-top.js"></script>
<script type="text/javascript" src="<?php echo $templateUrl; ?>/js/easing.js"></script>
<script type="text/javascript">
jQuery(document).ready(function($) {
$(".scroll").click(function(event){		
event.preventDefault();
$('html,body').animate({scrollTop:$(this.hash).offset().top},1000);
});
});
</script>
</head>
<body>

<div id="dd-main">
<header class="dd-header"><?php echo $view->position('position-30', 'dd-nostyle'); ?>

    <div class="dd-shapes">
        <div class="dd-object244205870"></div>
<div class="dd-object1381289625"></div>
<div class="dd-object820206223"></div>
<div class="dd-object1454396989"></div>
<div class="dd-object1178580945"></div>
<div class="dd-object227098075"></div>
<div class="dd-object672973542"><?php require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'inc/slideshow.php'; ?></div>
<div class="dd-object1679830996"></div>
<div class="dd-object1493235344"></div>
<div class="dd-object1483766194"></div>
<div class="dd-object1278953101"></div>
<div class="dd-textblock dd-object1762298104">
        <div class="dd-object1762298104-text-container">
        <div class="dd-object1762298104-text"></div>
    </div>
    
</div><?php if ($hc == 1) { ?><div class="dd-textblock dd-object1644145757">
        <div class="dd-object1644145757-text-container">
        <div class="dd-object1644145757-text"><marquee direction="left" scrollamount="5" scrolldelay="6" onmouseover="this.stop()" onmouseout="this.start()">B.B. King Blues Club  Grill, New York, NY Fri, Nov 6, 2015 08:00 PM</marquee></div>
    </div>
    
</div><?php } ?><div class="dd-textblock dd-object882566174">
        <div class="dd-object882566174-text-container">
        <div class="dd-object882566174-text"></div>
    </div>
    
</div>
            </div>



<?php if ($allic == 1) { ?><div class="social"><?php require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'inc/social.php'; ?></div><?php } ?>
<div class="dd-logo dd-logo-1794402541">
    <img src="<?php echo $templateUrl; ?>/images/logo-1794402541.png" alt="" />
</div><div class="dd-logo dd-logo-1247098963">
    <img src="<?php echo $templateUrl; ?>/images/logo-1247098963.png" alt="" />
</div><div class="dd-logo dd-logo-1929778585">
    <img src="<?php echo $templateUrl; ?>/images/logo-1929778585.png" alt="" />
</div><div class="dd-logo dd-logo-896226795">
    <img src="<?php echo $templateUrl; ?>/images/logo-896226795.png" alt="" />
</div><a href="<?php echo $document->baseurl; ?>" class="dd-logo dd-logo-376876169">
    <div class="slideDown"><img src="<?php echo $this->params->get('logo'); ?>" alt="logo" /></div>

</a>
<div class="dd-logo dd-logo-646127688">
    <img src="<?php echo $templateUrl; ?>/images/logo-646127688.png" alt="" />
</div><div class="dd-logo dd-logo-1818450310">
    <img src="<?php echo $templateUrl; ?>/images/logo-1818450310.png" alt="" />
</div>

<?php if ($view->containsModules('position-1', 'position-28', 'position-29')) : ?>
<nav class="dd-nav">
    
<?php if ($view->containsModules('position-28')) : ?>
<div class="dd-hmenu-extra1"><?php echo $view->position('position-28'); ?></div>
<?php endif; ?>
<?php if ($view->containsModules('position-29')) : ?>
<div class="dd-hmenu-extra2"><?php echo $view->position('position-29'); ?></div>
<?php endif; ?>
<?php echo $view->position('position-1'); ?>
 
    </nav>
<?php endif; ?>

                    
</header>
<?php if ($wellcomec == 1) { ?><div class="bounce"><div class="welcome"><p>

<?php
$app = JFactory::getApplication();
$menu = $app->getMenu();
if ($menu->getActive() == $menu->getDefault()) {
 echo "Wellcome to scholl dance";
}?>


  </p></div></div><?php } ?>
<?php if ($galleryc == 1) { ?><div class="hover"><?php
$app = JFactory::getApplication();
$menu = $app->getMenu();
if ($menu->getActive() == $menu->getDefault()) {
require_once dirname(__FILE__) . DIRECTORY_SEPARATOR . 'inc/hover.php';
}?></div><?php } ?>
<div class="dd-sheet clearfix">
            <?php echo $view->position('position-15', 'dd-nostyle'); ?>
<?php echo $view->positions(array('position-16' => 33, 'position-17' => 33, 'position-18' => 34), 'dd-block'); ?>
<div class="dd-layout-wrapper">
                <div class="dd-content-layout">
                    <div class="dd-content-layout-row">
                        <?php if ($view->containsModules('position-7', 'position-4', 'position-5')) : ?>
<div class="dd-layout-cell dd-sidebar1">
<?php echo $view->position('position-7', 'dd-block'); ?>
<?php echo $view->position('position-4', 'dd-block'); ?>
<?php echo $view->position('position-5', 'dd-block'); ?>




                        </div>
<?php endif; ?>

                        <div class="dd-layout-cell dd-content">
<?php
  echo $view->position('position-19', 'dd-nostyle');
  if ($view->containsModules('position-2'))
    echo artxPost($view->position('position-2'));
  echo $view->positions(array('position-20' => 50, 'position-21' => 50), 'dd-article');
  echo $view->position('position-12', 'dd-nostyle');
  echo artxPost(array('content' => '<jdoc:include type="message" />', 'classes' => ' dd-messages'));
  echo '<jdoc:include type="component" />';
  echo $view->position('position-22', 'dd-nostyle');
  echo $view->positions(array('position-23' => 50, 'position-24' => 50), 'dd-article');
  echo $view->position('position-25', 'dd-nostyle');
?>



                        </div>
                        <?php if ($view->containsModules('position-6', 'position-8', 'position-3')) : ?>
<div class="dd-layout-cell dd-sidebar2">
<?php echo $view->position('position-6', 'dd-block'); ?>
<?php echo $view->position('position-8', 'dd-block'); ?>
<?php echo $view->position('position-3', 'dd-block'); ?>


                        </div>
<?php endif; ?>
                    </div>
                </div>
            </div>
<?php echo $view->positions(array('position-9' => 33, 'position-10' => 33, 'position-11' => 34), 'dd-block'); ?>
<?php echo $view->position('position-26', 'dd-nostyle'); ?>

<footer class="dd-footer">
<?php if ($view->containsModules('position-27')) : ?>
    <?php echo $view->position('position-27', 'dd-nostyle'); ?>
<?php else: ?>
<span style="font-size: 13px;">
<span style="color: #FFFFFF;">Copyright © <?php echo date("Y");?> <span style="text-shadow: rgba(255, 255, 255, 0.808594) 0px 1px 0px; color: #D30D87;"></span></span><span style="font-weight: bold; text-shadow: rgba(255, 255, 255, 0.808594) 0px 1px 0px; color: #D30D87;"><?php echo $this->params->get('footer'); ?></span><span style="color: #FFFFFF;"><span><span style="color: #D30D87;">&nbsp;</span></span>&nbsp;</span><span style="color: #FFFFFF;">Rights Reserved.</span>
</span>
<?php endif; ?>
</footer>

    </div>
    <p class="dd-page-footer">
        <span id="dd-footnote-links">Design:by <a href="http://diablodesign.eu" target="_blank">www.diablodesign.eu</a>.</span>
    </p>
</div>
<script type="text/javascript">
jQuery(document).ready(function($) {
  $(".slider").slideshow({
    width      : 867,
    height     : 337,
	  
 
  });
});
</script>
</script>
<script type="text/javascript">
$(document).ready(function() {
$().UItoTop({ easingType: 'easeOutQuart' });
});
</script>
<a href="#" id="toTop" style="display: block;"> <span id="toTopHover" style="opacity: 1;"> </span></a>

<?php echo $view->position('debug'); ?>
<?php if ($ac == 1) { ?><script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-26543523-1', 'auto');
  ga('send', 'pageview');

</script><?php } ?>
</body>
</html>